<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_16</title>
</head>
<body>
    <h1>Capitulo 16</h1>
    <a>Ejercicio 14</a>

    <script>

        function lineaDosPuntos(P, Q) {
            var a = Q[1] - P[1]
            var b = P[0] - Q[0]
            var c = a*(P[0]) + b*(P[1])
 
            if (b < 0) {
                console.log("La recta que pasa por los puntos:  " + a + "x - " + b + "y = " + c);
            } else {
                console.log("La recta que pasa por los puntos:  "+ a + "x + " + b + "y = " + c);

            }
        } 

        var P = [ 3, 2 ]
        var Q = [ 2, 6 ]
 
        lineaDosPuntos(P, Q);    

</script>
    
</body>
</html>